@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #FFF;
	width: 100%;
	height: 100%;
}
html {
	height: 100%;
	width: 100%;
}
a:link {
	/* [disabled]color: #FFF; */
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #F60;
}
a:active {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	/* [disabled]color: #CF0; */
}
.data_blog {
	font-size: 12px;
	color: #F60;
	text-transform: uppercase;
	line-height: 15px;
}
.titulo_blog {
	font-size: 35px;
	color: #F60;
	font-weight: bold;
	padding-bottom: 5px;
}
.titulo_paginas {
	font-size: 35px;
	color: #F60;
	font-weight: bold;
}

.mapadosite {
	font-size: 11px;
	color: #FFF;
	padding-right: 20px;
	background-color: #42AF18;
	text-align: right;
	width: 100%;
}
.menu {
	font-size: 16px;
	text-transform: uppercase;
	color: #87C841;
	text-align: right;
	font-weight:normal;
	line-height:19px;	
}
.txt_blog {
	font-size: 14px;
	color: #666;
	padding-bottom: 10px;
}
.txt_agencia {
	font-size: 14px;
	color: #666;
	text-align: justify;
}

.txt_pergunta_resposta {
	font-size: 14px;
	color: #666;
	text-align: right;
	padding-left: 20px;
}
.clique_pergunta_resposta {
	font-size: 14px;
	line-height: 20px;
	color: #F60;
	text-align: right;
}
.titulo_banner_home {
	font-size: 14px;
	color: #547E25;
	text-align: right;
	background-color: #E3ECBD;
	padding-right: 15px;
}
.fio_blog {
	background-color: #CCC;
}
.titulo_comment {
	font-size: 12px;
	color: #F60;
}
.titulo_redsocial {
	color: #F60;
	text-align: right;
	font-size: 14px;
}
.titulo_pergunta_resposta {
	font-size: 20px;
	color: #F60;
	padding-bottom: 5px;
	text-align: right;
	padding-left: 20px;
}
.subtitulo_blog {
	font-size: 18px;
	color: #F60;
	text-align: left;
}
.rodape {
	font-size: 14px;
	color: #FFF;
	background-color: #42AF18;
	text-align: center;
	width: 100%;
    padding:10px 0;
}
.form_txt {
	font-size: 14px;
	color: #333;
}
#popup{
	display:none;
}
.portfolio {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #FFFFFF) );
	background:-moz-linear-gradient( center top, #dddddd 5%, #FFFFFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#FFFFFF');
	background-color:#FFFFFF;
	padding: 5px;
	height: 160px;
	vertical-align: top;
	border: 1px solid #CCC;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	color: #666;
	font-size: 16px;
	font-weight:bold;
}
.portfolio:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	color: #FFF;
}
.canal_0 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	font-size:14px;
	font-weight:bold;
	color:#999;
	width:55px;
	float:left;
	height:30px;
	line-height:30px;
	text-align:center;
	margin:1px;
	text-shadow:1px 1px 0px #eeeeee;
}
.canal_0:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	text-decoration:none;
}
.canal_1, .canal_2, .canal_3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #cfcfcf;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cfcfcf;
	box-shadow:inset 0px 1px 0px 0px #cfcfcf;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #afafaf), color-stop(1, #999999) );
	background:-moz-linear-gradient( center top, #afafaf 5%, #999999 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#afafaf', endColorstr='#999999');
	background-color:#999999;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #afafaf;
	font-size:14px;
	font-weight:bold;
	background-color:#AAA;
	color:#fff;
	width:188px;
	float:left;
	height:30px;
	line-height:30px;
	text-align:center;
	margin:1px;
	text-shadow:1px 1px 0px #8f8f8f;
}
.chamadacanal_1 {
	background-color: #ee0a00;
    font-size:16px;
	font-weight:bold;
	color:#ffffff;
	clear: both;
	text-align:left;
}
.canal_1:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	color:#ffffff;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}
.canal_2:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #7595f5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7595f5;
	box-shadow:inset 0px 1px 0px 0px #7595f5;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d71f5), color-stop(1, #104594) );
	background:-moz-linear-gradient( center top, #3d71f5 5%, #104594 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d71f5', endColorstr='#104594');
	background-color:#3d71f5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	color:#ffffff;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}
.canal_3:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	color:#fafafa;
	text-decoration:none;
	text-shadow:1px 1px 0px #6bab30;
}
.canal_1:active, .canal_2:active, .canal_3:active {
	position:relative;
	top:1px;
}
.chamadacanal_2 {
	font-size:16px;
	font-weight:bold;
	background-color:#3d71f5;
    color:#ffffff;
	clear: both;
	text-align:left;
}
.chamadacanal_3 {
	font-size:16px;
	font-weight:bold;
	background-color:#42BF18;
    color:#ffffff;
	clear: both;
	text-align:left;
}
.drops {
	font-size:16px;
	font-weight:bold;
	color:#42AF18;
	clear: both;
	text-align:right;
}
.canal_1_on {
	background-color:#C00;
	color:#FFF;
}
.canal_2_on {
	background-color:#039;
	color:#FFF;
}
.canal_3_on {
	background-color:#42AF18;
	color:#FFF;
}
.a-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.a-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	color:#777777;
	text-decoration:none;
}
.a-button:active {
	text-decoration:none;
	color:inherit;
	position:relative;
	top:1px;
}
.a-button-red {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}
.a-button-red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
	color:#FFF;
	text-decoration:none;
}
.a-button-red:active {
	position:relative;
	top:1px;
}
.a-button-green {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#fafafa;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #6bab30;
}
.a-button-green:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
	color:#FFF;
	text-decoration:none;
}
.a-button-green:active {
	position:relative;
	top:1px;
}
.a-button-blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #7595f5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7595f5;
	box-shadow:inset 0px 1px 0px 0px #7595f5;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d71f5), color-stop(1, #104594) );
	background:-moz-linear-gradient( center top, #3d71f5 5%, #104594 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d71f5', endColorstr='#104594');
	background-color:#3d71f5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}
.a-button-blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #104594), color-stop(1, #3d71f5) );
	background:-moz-linear-gradient( center top, #104594 5%, #3d71f5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#104594', endColorstr='#3d71f5');
	background-color:#104594;
	color:#FFF;
	text-decoration:none;
}
.a-button-blue:active {
	position:relative;
	top:1px;
}
.a-button-orange {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcb15b), color-stop(1, #fa8e0a) );
	background:-moz-linear-gradient( center top, #fcb15b 5%, #fa8e0a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb15b', endColorstr='#fa8e0a');
	background-color:#fcb15b;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #d6a049;
}
.a-button-orange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fa8e0a), color-stop(1, #fcb15b) );
	background:-moz-linear-gradient( center top, #fa8e0a 5%, #fcb15b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa8e0a', endColorstr='#fcb15b');
	background-color:#fa8e0a;
	color:#FFF;
	text-decoration:none;
}
.a-button-orange:active {
	position:relative;
	top:1px;
}
